Debian Bug report logs - #719526
ITP: attic -- deduplicating backup program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Clint Adams <clint@debian.org>

Date: Mon, 12 Aug 2013 19:33:02 UTC

Owned by: Clint Adams <clint@debian.org>

Severity: wishlist

Fixed in version attic/0.7-1

Done: Clint Adams <clint@softwarefreedom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, jonas@borgstrom.se, wnpp@debian.org:
Bug#719526; Package wnpp. (Mon, 12 Aug 2013 19:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <clint@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, jonas@borgstrom.se, wnpp@debian.org. (Mon, 12 Aug 2013 19:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clint Adams <clint@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: attic -- deduplicating backup program
Date: Mon, 12 Aug 2013 19:28:36 +0000
Package: wnpp
Severity: wishlist
Owner: Clint Adams <clint@debian.org>

* Package name    : attic
  Version         : 0.7
  Upstream Author : Jonas Borgström <jonas@borgstrom.se>
* URL             : https://pythonhosted.org/Attic/
* License         : BSD-3-clause
  Programming Lang: Python
  Description     : deduplicating backup program

 Attic is a deduplicating backup program written in Python. The main
 goal of Attic is to provide an efficient and secure way to backup
 data. The data deduplication technique used makes Attic suitable for
 daily backups since only actual changes are stored.


This ITP is blocked by #719525.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 19 Oct 2013 19:06:10 GMT) Full text and rfc822 format available.

Reply sent to Clint Adams <clint@softwarefreedom.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:03:45 GMT) Full text and rfc822 format available.

Notification sent to Clint Adams <clint@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:03:45 GMT) Full text and rfc822 format available.

Message #12 received at 719526-close@bugs.debian.org (full text, mbox):

From: Clint Adams <clint@softwarefreedom.org>
To: 719526-close@bugs.debian.org
Subject: Bug#719526: fixed in attic 0.7-1
Date: Sat, 23 Nov 2013 04:00:06 +0000
Source: attic
Source-Version: 0.7-1

We believe that the bug you reported is fixed in the latest version of
attic, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719526@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Clint Adams <clint@softwarefreedom.org> (supplier of updated attic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 12 Aug 2013 12:07:41 -0400
Source: attic
Binary: attic
Architecture: source amd64
Version: 0.7-1
Distribution: unstable
Urgency: low
Maintainer: Clint Adams <clint@softwarefreedom.org>
Changed-By: Clint Adams <clint@softwarefreedom.org>
Description: 
 attic      - deduplicating backup program
Closes: 719526
Changes: 
 attic (0.7-1) unstable; urgency=low
 .
   * Initial release.  closes: #719526.
Checksums-Sha1: 
 7b1d2eedb80c1a3ca8c36b22241139abc6d90289 1831 attic_0.7-1.dsc
 005b0a2991b3ed9be8469ef245f5018fe73da4dc 85557 attic_0.7.orig.tar.gz
 b5c2797a8c7b7b2a36b0de3b309d34882f58e99e 2785 attic_0.7-1.debian.tar.gz
 354b39bbeee2b04a7f469ca5c7b99116651472a9 56106 attic_0.7-1_amd64.deb
Checksums-Sha256: 
 1fc4d626af6db0179a61105ef2aae2e3bc4fa71038983a264ecf9f6680ab0656 1831 attic_0.7-1.dsc
 35d16ebd60cd7622d0470eb7751694de8099517cc7c9e3b8ae1619a5d47a11a8 85557 attic_0.7.orig.tar.gz
 adb612543918e80d9c6b017247290fdf6526ef6cc7b3ac48b546c7339d974052 2785 attic_0.7-1.debian.tar.gz
 61862a1a7cff5bc0c688c55e24f008f9f4d1efe58c80193b7704391b934ce0b8 56106 attic_0.7-1_amd64.deb
Files: 
 cadc59600746b61ded19657bab628a08 1831 admin extra attic_0.7-1.dsc
 57fc1ebbadafeedced8e75e3f6f10635 85557 admin extra attic_0.7.orig.tar.gz
 f8a327797158a1db967bc0784602e32b 2785 admin extra attic_0.7-1.debian.tar.gz
 69548e49cd18cee2e4aedd4903f469ca 56106 admin extra attic_0.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Debian!

iQIcBAEBCgAGBQJSYkDyAAoJEFWSMx4ZnTioiHQP/0D4ieqEDGAyiY9tlOMzcPSf
55k/QOL49ecKQRERR1e79/wKQ0vgW9Y8lTikl+tyk+jQt7EWg3rGvBBQPOFlUrex
C6HFzBNgNcSKzCCIn3qq3w7FaVp7dGCP1QlHNbTSEmwM0YwvkssqzY/CzfBqsOcD
qiOdftB08JnxQABBJvafPO/HlB++UCBC1vKqEAIpRo1a0Qbtc1SJqW2jIICeplsg
pieVd1H4EaxLbGWMnmO0UriwcKyD5yW9xI3vDNpBZPCTwRItZFS2JRk60q9Erkcl
iVdpw1dZjYIn8PdHfGnJgHzUT8AQ20vYP1bNMKY3G4gl6gGUgM7PNQC5XmQdMs90
23C6IUfwNRYVqE5sJ2e0BjGgSDPMQb9wgxRb8caEGx7PuV5l7unJoj78+4ueuLKP
obphZbT5YsU2WUbsKnke4ZK7SkWjAwOfmFl0YAcnFbKXfjDmvOun7k2/1p4d0ql0
LCDlyU6wIptADNmHrHu9l+tl9C0gGr9Ksvz7EtuxOby2PQPvvxUtyjWZGdg8SAg6
laERVdH6De8SF5medivCrNf8NYhW32BD82MN+dMUXU/nbe52yNOVqUER49UgJh+K
JMacC1TwYlBaJZapY+T5feU7thG7iOnY1+/oEZhHtT5dmBkNfM7nUhOLt7Gj5UzP
ZUUVeHtNiO6IAIDNacpA
=/Tjk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:28:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:52:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.